
			// ###
			// # Préférences SCENARI éventuellement surchargées dans allOveride.js
			// #
			pref("toolkit.defaultChromeURI", "chrome://scenaricms/content/deskwsp/deskwsp.xul");
			//Ne demande pas confirmation pour ouvrir des application externes.
			pref("network.protocol-handler.warn-external-default", false);
			// SCENARI : Ne pas utiliser un dossier prédéfini pour le téléchargement, masquer la fenetre de télécharement
			pref("browser.download.useDownloadDir", false);
			pref("browser.download.manager.focusWhenStarting", false);
			pref("browser.download.manager.showWhenStarting", false);
			pref("browser.download.manager.useWindow", false);
			// SCENARI : Coller dans un editor.singleLine, du multiline en remplaçant les CR par des ' '
			//   The 5 possible options for editor.singleLine.pasteNewlines are:
			//   0. paste newlines intact
			//   1. paste up to the first newline
			//   2. replace newlines with spaces
			//   3. strip newlines
			//   4. replace with commas
			pref("editor.singleLine.pasteNewlines",     1);
			//surcharge de la langue
			pref("general.useragent.locale", "fr-FR");
			// SCENARI : Pour édition Inline : 
			pref("editor.custom_direction", "none");
			pref("editor.custom_language", "");
			pref("editor.custom_charset", "UTF-8");
			pref("editor.use_custom_colors", false);
			
			//Délai avant warning script JS trop long.
			pref("dom.max_script_run_time", 30);
			
			pref("scenari.installExtensionMode", "inProfile");//[inProfile | inApplication]
			pref("app.name","SCENARIclient3");
			pref("app.version.developmentStage","beta");
			pref("app.version","3.2.2");
			pref("app.extensions.version","3.1");
			pref("scenari.defaultUrlServerLocal", "serverlocal:8068");
			pref("scenari.reposCmsServerName", "scServer");
			pref("scenari.jvm.xms", "256M");
			pref("scenari.jvm.xmx", "256M");
		